body {
  background-color: #4040ff;
  color: white;
  font-family: Arial; /* filler font */
  background-image: url('background.png');
  background-size: 100px;
  background-repeat: repeat;
  animation: slideBackground 30s linear infinite;
}

img.logo {
  transition: 0.5s;
  filter: drop-shadow(0px 0px 0px #ffffff);
}

img.logo:hover {
  filter: drop-shadow(0px 0px 10px #ffffff);
}

@keyframes slideBackground {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 3000px 3000px;
  }
}

a:link {
	color:#a1deff
}

a:visited {
	color:#6190ff
}

a:hover {
	color:#577ad2
}

a:active {
	color:#ffffff
}